<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="GRADLE" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="11" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/base" />
            <option value="$PROJECT_DIR$/data" />
            <option value="$PROJECT_DIR$/favGenres" />
            <option value="$PROJECT_DIR$/gameDetails" />
            <option value="$PROJECT_DIR$/gamesList" />
            <option value="$PROJECT_DIR$/splash" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
    <option name="offlineMode" value="true" />
  </component>
</project>